{
	"page_text": "Замахнувшись ногой %name% попытался пнуть крысу, но неловко оступился и промазал, едва не упав, крыса испугалась, однака воспользовавшись ситаацией контратаковала и больно укусив ногу и тут же прыгнула в щель в стене, укус оказался болезненным, но не смертельным, %name% перевязал боевую разу платком и побрёл дальше.",
	"event_on_the_page": 1,
	"event_page" : 137,
	"choices": [
		{
			"text": "Идти дальше",
			"next_pages": [1000]
		}
  ]
}